Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:48:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107308807 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597220701            04:19 PM, 13th Oct                   MBS                   Hi Mona, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:19 PM, 13th Oct                     mona                    Hello good afternoon           04:19 PM, 13th Oct                   MBS                   Very good afternoon           04:20 PM, 13th Oct                   MBS                    Please provide us with your inquiry, so that we can assist you optimally.           04:20 PM, 13th Oct                     mona                    I ordered like two days ago and the delivery guy contacted me           04:20 PM, 13th Oct                     mona                    I lost his number           04:20 PM, 13th Oct                     mona                    Do u have it?           04:20 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:20 PM, 13th Oct                     mona                    I need to contact him because there’s a certain time that I can get the order           04:21 PM, 13th Oct                   MBS                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:21 PM, 13th Oct                   MBS                   unfortunetly, we do not have the delivery agent contact details. He's going to contact you from his end           04:22 PM, 13th Oct                   MBS                   Your order is out for delivery today. It should be with you son           04:23 PM, 13th Oct                   MBS                   You can now track it online at https://rb.gy/2y9ril using tracking number (FP1011210005971).           04:23 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           04:23 PM, 13th Oct                     mona                    No that’s it           04:24 PM, 13th Oct                     mona                    Thank u           04:24 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221694